<manifest xmlns:android="http://schemas.android.com/apk/res/android">
	<permissions>
		<uses-permission android:name="android.permission.INTERNET" />
		<uses-permission android:name="android.permission.READ_PHONE_STATE" />
		<uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
		<uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
		<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
		<uses-permission android:name="android.permission.SYSTEM_ALERT_WINDOW" />
	</permissions>

    <application>
        <activity
            android:name="com.jmhy.sdk.activity.JmLoginActivity"
            android:screenOrientation="behind"
			android:launchMode="singleTop"
			android:configChanges="orientation|keyboardHidden|screenSize"
            android:theme="@style/jm_Transparent" />
        <activity
            android:name="com.jmhy.sdk.activity.JmAutoLoginActivity"
            android:screenOrientation="behind"
			android:launchMode="singleTop"
			android:configChanges="orientation|keyboardHidden|screenSize"
            android:theme="@style/jm_Transparent" />
        <activity
            android:name="com.jmhy.sdk.activity.JmUserinfoActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:screenOrientation="behind"
			android:launchMode="singleTop"
            android:theme="@style/jm_Transparent" />
        <activity
            android:name="com.jmhy.sdk.activity.JmpayActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:screenOrientation="behind"
			android:launchMode="singleTop"
            android:theme="@style/jm_Transparent" />
        <activity
            android:name="com.jmhy.sdk.activity.JmCommunityActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:screenOrientation="portrait"
			android:launchMode="singleTop"
            android:theme="@android:style/Theme.Holo.Light.NoActionBar.Fullscreen" />
		<activity
            android:name="com.jmhy.sdk.activity.PermissionActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:screenOrientation="behind"
            android:theme="@android:style/Theme.Translucent.NoTitleBar.Fullscreen" />
		<activity
            android:name="com.jmhy.sdk.activity.ForceActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:screenOrientation="behind"
            android:launchMode="singleTop"
            android:theme="@android:style/Theme.Translucent.NoTitleBar.Fullscreen" />

        <service android:name="com.jmhy.sdk.push.PushService" />
		
		<!--微信支付-->
        <activity
            android:name="${applicationId}.wxapi.WXPayEntryActivity"
            android:exported="true"
            android:launchMode="singleTop"/>

        <!--支付宝-->
        <activity
            android:name="com.alipay.sdk.app.H5PayActivity"
            android:configChanges="orientation|keyboardHidden|navigation|screenSize"
            android:exported="false"
            android:screenOrientation="behind"
            android:windowSoftInputMode="adjustResize|stateHidden" />
    </application>
</manifest>
